Subject: MINI-REVIEW: D/Generation CD32
From: [email-masked] (Alan L.M. Buxey)
Date: 26 Apr 1994 15:23:54 GMT
Newsgroups: comp.sys.amiga.reviews

D/Generation
Software Company: Mindscape

Address: Burgess Hill, West Sussex, RH15 9BR, United Kingdom
Phone: (0444) 246 333
Fax: (0444) 248 996
E-Mail: ?
List Price: 29.99
 
Review by Jukka O. Kauppinen (Finland) and Alan Buxey (England)

 All prices are quoted in English Pounds.
 All phone/fax numbers are in each country's native format.

To call from abroad remember to add the country code and
delete the first figure of the dialing code.
For example '+ BRITAIN - 444 - XXX XXXX'

Jukka
----- (rev.3)

	You probably know what this is about:  a Guy running around a
building where strange things happen.  D/Generation has got loose!  You have
to deliver a package to a scientist, but to do it, you must overcome all the
unknown dangers that this building now has developed.

	Overall, the game is very much like the floppy (AGA or not) version.
In fact, it's identical, though the introduction is a bit longer, and
controls have been remapped for CD32's joypad.  The joypad isn't the best
possible controller for this game, as controlling the guy is sometimes too
inaccurate and you try to walk on walls, etc.

	But anyway the game is great adventuring and puzzle solving, if you
can get over the funny graphics that almost don't have colours at all.

Alan
----(rev. 2)

	When I first slipped this disc in i thought "what the...!"  The
graphics really are minimalistic - harking back to the old isometric days
(though not as monochromed as "head over heels" on the Spectrum).  But after
spending a few hours playing, I realized how in-depth the game really is.
It's certainly a puzzler to contend with.  Control with the standard joypad
is a real pain - but the game is mapped for it, so no joystick option.  By
the way, I remember the floppy version wasn't a success.  This game is a
matter of taste, so try before you buy.
 
	Saving: saves games into CD32's flash RAM.
 
RATINGS
-------
                Jukka           Alan
 
Graphics:       ***             ***(very bare)
Sound:          ***             ***
Playability:    ***             ***
Lastability:    ****            ***
Overall:        ****            *** - an average game.

About the reviewers....

Freelance journalism by     Mail:                E-Mail:         
Jukka O. Kauppinen     Sankarinkatu 9A3   [email-masked] 
    MikroBITTI        74100 IISALMI      tel/fax +358-77-13192   
                     FINLAND   Amiga 500/1200(030),PC386,CD32,C64

Freelance journalism by     Mail:		E-Mail:
Alan L.M. Buxey	   32 Tangier Road, Baffins  [email-masked]
   P.A.U.G.        Portsmouth, Hants	    tel/fax <not now...>
		   PO3 6JN England   Amiga 500/1200, CD32, Spectrum+3 ;)

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]
   Anonymous ftp site:  math.uh.edu, in /pub/Amiga/comp.sys.amiga.reviews